[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 libgnome-panel: Desktop panel libraries for the Gnome desktop

Name:libgnome-panel
Release:2.32.1-1mamba
Architecture:i586
Group:System/Libraries
Description:Desktop panel libraries for the Gnome desktop.
Size:139.62 KB
Download:libgnome-panel-2.32.1-1mamba.i586.rpm
Source RPM:libgnome-panel
Provides:libpanel-applet-2.so.0 libpanel-applet-3.so.0 libgnome-panel[=2.32.1-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libICE.so.6 libORBit-2.so.0 libORBitCosNaming-2.so.0 libSM.so.6 libX11.so.6 libXau.so.6 libXcomposite.so.1 libXcursor.so.1 libXdamage.so.1 libXdmcp.so.6 libXext.so.6 libXfixes.so.3 libXinerama.so.1 libXrandr.so.2 libXrender.so.1 libart_lgpl_2.so.2 libatk-1.0.so.0 libavahi-client.so.3 libavahi-common.so.3 libavahi-glib.so.1 libbonobo-2.so.0 libbonobo-activation.so.4 libbonoboui-2.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.7) libcairo.so.2 libcanberra.so.0 libcrypto.so.1.0.0 libdbus-1.so.3 libdbus-glib-1.so.2 libdl.so.2 libexpat.so.1 libfontconfig.so.1 libfreetype.so.6 libgailutil.so.18 libgconf-2.so.4 libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libglitz.so.1 libgmodule-2.0.so.0 libgnome-2.so.0 libgnomecanvas-2.so.0 libgnomevfs-2.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libgtk-x11-2.0.so.0 libm.so.6 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libpixman-1.so.0 libpng14.so.14 libpopt.so.0 libpthread-stubs.so.0 libpthread.so.0 libresolv.so.2 librt.so.1 libselinux.so.1 libssl.so.1.0.0 libssp.so.0 libstdc++.so.6 libutil.so.1 libuuid.so.1 libxcb-render-util.so.0 libxcb-render.so.0 libxcb-shm.so.0 libxcb.so.1 libxml2.so.2 libz.so.1
RPM requirements:ldconfig libICE ORBit2 libSM libX11 libXau libXcomposite libXcursor libXdamage libXdmcp libXext libXfixes libXinerama libXrandr libXrender libart_lgpl libatk libavahi libavahi-glib libbonobo libbonoboui glibc libcairo libcanberra libopenssl libdbus libdbus-glib glibc libexpat libfontconfig libfreetype libgtk2 GConf libgtk2 libgdk-pixbuf libglib libglitz libglib libgnome libgnomecanvas libgnome-vfs libglib libgtk2 glibc libpango libpixman libpng14 libpopt libpthread-stubs glibc libselinux libopenssl libssp libstdc++6 glibc libuuid libxcb-util libxcb libxml2 libz
Required by:ddccontrol-gui(i586) gdm(i586) gnome-desktop-sharp(i586) gnome-panel(i586) gnome-pilot(i586) gnome-power-manager(i586) gnome-utils(i586) libgail-gnome(i586) libgnome-panel-devel(i586) python-gnome-desktop(i586)
Build required by:
Filenames:/usr/lib/libpanel-applet-2.so.0 /usr/lib/libpanel-applet-2.so.0.2.73 /usr/lib/libpanel-applet-3.so.0 /usr/lib/libpanel-applet-3.so.0.0.6

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.